Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0635

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2001-0635
Last Modified 05 Sep 2008 04:24:35
Published 14 Aug 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0635

Summary

Red Hat Linux 7.1 sets insecure permissions on swap files created during installation, which can allow a local attacker to gain additional privileges by reading sensitive information from the swap file, such as passwords.

Vulnerable Systems

Operating System

  • Redhat Linux 7.1


References

REDHAT - RHSA-2001:058

XF - mount-swap-world-readable(6493)

OSVDB - 5564


Last Updated: 27 May 2016 10:36:20